# jImgSlider
It is my first jquery plugin to make imges auto play.

## Index

* [Quick start](#quick-start)
* [Options](#options)
* [Demo](#demo)
* [Compatibility](#compatibility)
* [License](#license)

## Quick start

include the files

```html
<link type="text/css" rel="stylesheet" href="css/jImgSlider.css">
<script src="js/jquery.js"></script>
<script type="text/javascript" src="js/jImgSlider.js"></script>
```
put img into your img folder

    img
    |—— left.png
    |—— right.png

call the the plugin on a container as your wish
```js
$("#test").jImgSlider();
```
All done!

## Options

you can custom the caption by passing options when call the plugin, all available options are listed below.

call the the plugin on a container wish you wish
```js
$("#test").jImgSlider({
    option: value,
    option2: value2,
    ...
});
```
| Option          | type          | default          | Description                                      
|-----------------|---------------|------------------|------------------------------------
| height          | string        | 683px             | The height of the img. e.g.`200px`              
| width           | string        | 384px             | The width of the img. e.g.`200px`  

## Demo
There is a simple examples.
* [view](http://geinfan.github.io/jImgSlider/)

## Compatibility

* Requirs jQuery 1.7+
* Works well with all morder browsers and IE9+.


## License

Licensed under the MIT License
